﻿.loader-interminated {
  height: 4px;
  width: 100%;
  position: absolute;
  overflow: hidden;
  background-color: #DDD;
  z-index: 10;
}
.loader-interminated:before{
  display: block;
  position: absolute;
  content: "";
  left: -200px;
  width: 200px;
  height: 4px;
  background-color: #000;
  animation: loading 2s linear infinite;
}

@keyframes loading {
    from {left: -200px; width: 30%;}
    50% {width: 30%;}
    70% {width: 70%;}
    80% { left: 50%;}
    95% {left: 120%;}
    to {left: 100%;}
}

.overlay-load{
  background-color: rgba(255,255,255,0.5);
  height: 100%;
  position: absolute;
  width: 100%;
  z-index: 9;
}

.float-buttom{
  position: fixed;
  bottom: 30px;
  right: 30px;
}